body {
    color: black
}
.container-1{
    width: 100%;
    text-align: center;
    background-color: black;

}
.container-1 > header{
    width: 100%;
}

.container-2{
    height: 100%;
    width: 500px;
    margin: 0 auto;
    text-align: center;
}
.glow {
    margin-top: 20px;
    font-size: 30px;
    font-family: cursive;
    color: #fff;
    -webkit-animation: glow 1s ease-in-out infinite alternate;
    -moz-animation: glow 1s ease-in-out infinite alternate;
    animation: glow 1s ease-in-out infinite alternate;
}
@-webkit-keyframes glow {
    from {
        text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #e60073, 0 0 40px #e60073, 0 0 50px #e60073;
    }

    to {
        text-shadow: 0 0 20px #fff, 0 0 30px #ff4da6, 0 0 40px #ff4da6, 0 0 50px #ff4da6;
    }
}
#userName{
    margin-top: 20px;
    height: 38px;
    background-color: darksalmon;
    border: 1px solid blue;
    border-radius: 5px 5px 5px 5px;
}

.refresh-button{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    padding: 10px;
}
#nameButton{
    margin-bottom: 5px;
}
#nameButton:hover{
    background-color: darkmagenta;
    height: 50px;
    transition: height 2s ease;
}
@media (max-width: 1000px){
    .container-2 {
        display: grid; !important;
        justify-content: center; !important;
        grid-template-columns: 1fr; !important;
        justify-items: center; !important;
        align-items: center; !important;
    }

}
